{% extends 'base.html' %} 
{% block content %}

{% if individu %} 

<br>
<h4>Profil Pengguna: {{individu.nama}}</h4>

<p>Email: {{individu.email}}</p>
<p>Nama: {{individu.nama}}</p>
<p>Nomor HP: {{individu.nomor_hp}}</p>
<p>Alamat: {{individu.alamat}}</p>
<p>Nama Bank: {{individu.nama_bank}}</p>
<p>No. Rekening: {{individu.norek}}</p>
<p>Jenis: Individu</p>
<p>NIK: {{individu.nik}}</p>
<p>Tanggal Lahir: {{ individu.tanggal_lahir}}</p>
<p>Jenis Kelamin: {{ individu.jenis_kelamin }}</p>
<p>Foto KTP: <img src= '{{individu.link_repo}}'> </p>
<h5>Saldo Donapay: {{individu.saldo_dona_pay}}</h5>
<br>
<h5>Wishlist Donasi:</h5>
<table class="table">
    <thead>
        <tr>
            <th scope="col">ID</th>
            <th scope="col">Judul</th>
            <th scope="col">Kategori</th>
            <th scope="col">Action</th>
        </tr>
    </thead>
    <tbody>
        {% for i in wishlist %}
        <tr>
            <td>{{i.idpd}}</td>
            <td>{{i.judul}}</td>
            <td>{{i.nama_kategori}}</td>
            <td>
                <form action="/pengg_dana/detail_penggalangan" method="get">
                    <input type = "hidden" id="id_pd" name="id_pd" value="{{i.idpd}}">
                    <button type="submit" class="btn btn-outline-warning">Detail</button>
                </form>
                <form action="/donasi/" method="get">
                    <input type = "hidden" id ="judul" name = "judul" value = "{{i.judul}}">
                    <input type = "hidden" id="id_pd" name="id_pd" value="{{i.idpd}}">
                    <button type="submit" class="btn btn-outline-warning">Donasi</button>
                </form>
                <form action = "/profil/delete_wishlist/" method ="get">
                    <input type = "hidden" id="email" name="email" value="{{individu.email}}">
                    <input type = "hidden" id ="idpd" name = "idpd" value = "{{i.idpd}}">
                    <button type="submit" class="btn btn-outline-warning">Delete</button>
                </form>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
<h5>Jumlah Wishlist: {{jml}}</h5>
{% endif %} 
{% if organisasi %} 
<br>
<h4>Profil Pengguna: {{organisasi.nama}}</h4>
<p>Email: {{organisasi.email}}</p>
<p>Nama: {{organisasi.nama}}</p>
<p>Nomor HP: {{organisasi.nomor_hp}}</p>
<p>Alamat: {{organisasi.alamat}}</p>
<p>Nama Bank: {{organisasi.nama_bank}}</p>
<p>No. Rekening: {{organisasi.norek}}</p>
<p>Jenis: Organisasi</p>
<p>Nama Organisasi: {{organisasi.nama_organisasi}}</p>
<p>No. Akta Pendirian: {{organisasi.norek}}</p>
<p>No. Telepon Organisasi: {{organisasi.no_telp_organisasi}}</p>
<p>Tahun Berdiri: {{organisasi.tahun_berdiri}}</p>
<p>Foto Akta Pendirian: <img src="{{organisasi.link_repo}}" /> </p>
<h5>Saldo Donapay: {{organisasi.saldo_dona_pay}}</h5>
{% endif %} 
<br>
<a href="/home/">
    <button class="btn btn-primary">BACK</button>
</a>
<br>
<br>
{% endblock %}